Mensaje de error cuando intenta instalar Microsoft Dynamics CRM E-mail Router: "el subsistema Microsoft Exchange MAPI no está instalado en este sistema"

Se aplica a: Microsoft Dynamics CRM 2011Dynamics CRM 4.0

Síntomas


Cuando intenta instalar Microsoft Dynamics CRM E-mail Router, recibe el siguiente mensaje de error:
El subsistema Microsoft Exchange MAPI no está instalado en este sistema.

Causa


Este problema se produce porque no están instalados los siguientes componentes:
  • Las bibliotecas de cliente de la API de mensajería (MAPI)
  • Collaboration Data Objects (CDO) 1.2.1

Solución


Para resolver este problema, instale las bibliotecas de cliente MAPI y CDO 1.2.1.

Para obtener al cliente MAPI bibliotecas y CDO 1.2.1, visite el siguiente sitio Web de Microsoft:
http://www.microsoft.com/downloads/details.aspx?FamilyID=E17E7F31-079A-43A9-BFF2-0A110307611E&displaylang=en